<webobject name = "AxesTableViewContainer">
	<webobject name = "AxesTableView">
		<webobject name = "AxesTableViewHeader">
			<webobject name = "AxeLibelleColumn"/>
		</webobject>
		<webobject name = "AxesTableViewBody">
			<td>
				<webobject name = "AxeLibelleValue"/>
			</td>	
		</webobject>
		<webobject name = "AxesTableViewToolBar">
			<webobject name = "AjouterAxe"/>
			<webobject name = "ModifierAxe"/>
			<webobject name = "SupprimerAxe"/>
		</webobject>
	</webobject>
</webobject>

<webobject name = "EditerAxeWindow">
	<webobject name = "Form">
		Libellé <webobject name = "EditedAxeLibelle"/><webobject name = "Enregistrer"/><webobject name = "Annuler"/>
	</webobject>
</webobject>